
/* Responsive Design */

@media (max-width: 1199px) {

    /* header */
    .navbar-expand-lg .navbar-nav {
        align-items: center;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
        font-size: .875rem;
    }

    .main-btn {
        font-size: .875rem;
    }

    /* service area */
    .service-area {
        padding: 3rem .625rem;
    }

    .service-area .main-btn {
        padding-left: .3125rem !important;
        padding-right: .3125rem !important;
    }

    /* service */
    .service-item-wrap .tab-content img {
        width: 100%;
    }

    .service-menu-area ul li a {
        margin-bottom: .8125rem;
        overflow: hidden;
    }

    .service-menu-area ul li:nth-child(1) {
        margin-left: -4.4375rem;
    }

    .service-menu-area ul li:nth-child(2) {
        margin-left: -6.9375rem;
    }

    .service-menu-area ul li:nth-child(3) {
        margin-left: -9.375rem;
    }

    .service-menu-area ul li:nth-child(4) {
        margin-left: -12.8125rem;
    }

    .service-menu-area ul li a h5 {
        margin-bottom: .375rem;
    }
}

@media (max-width:991px) {

    /* custom css */
    section {
        padding: 1.875rem 0;
    }

    /* 2 Navbar */
    .header-scrolled {
        height: auto;
    }

    .header_wrapper .menu-navbar-nav {
        text-align: center;
        background-color: var(--bg-dark-blue);
        padding-bottom: .9375rem;
    }

    .header_wrapper .nav-item .nav-link {
        margin-top: .9375rem;
    }

    /* banner wrapper */
    .banner_wrapper {
        height: 35.625rem;
    }

    .service-area {
        padding: 2.125rem 1.875rem;
    }


    /* About */
    .about_wrapper {
        padding-top: 22.375rem;
    }

    /* services */
    .service-menu-area {
        padding:1.5rem 0.5rem;
    }

    .service-menu-area ul li {
        margin-left: unset !important;
    }

   

}

@media (max-width: 767px) {

    /* custom css */
    h1 {
        font-size: 1.875rem;
        line-height: 2.5rem;
    }

    h3 {
        font-size: 1.75rem;
        line-height: 2.1875rem;
    }

    h5 {
        font-size: 1.25rem;
    }

    p {
        font-size: .8125rem;
        line-height: 1.5rem;
    }

    /* footer */
    .footer_wrapper>div {
        padding: 0 1.875rem;
    }
}
@media screen and (max-width: 767px) {
    .list-three-fold-width li {
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
    .overflow-x-scroll {
        width: 100%;
        overflow-x: scroll;
    }
}

@media screen and (max-width: 575.98px) {
    .xs-mx-0, .xs-m-0, .xs-ml-0 {
        margin-left: 0 !important;
    }
}
@media screen and (max-width: 767px) {
    .xs-text-start {
        text-align: left !important;
    }
}

@media (min-width: 1200px) {
    .text-11 {
      font-size: 2.75rem !important;
    }
  }
  
  .text-12 {
    font-size: calc(1.425rem + 2.1vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-12 {
      font-size: 3rem !important;
    }
  }
  
  .text-13 {
    font-size: calc(1.45rem + 2.4vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-13 {
      font-size: 3.25rem !important;
    }
  }
  
  .text-14 {
    font-size: calc(1.475rem + 2.7vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-14 {
      font-size: 3.5rem !important;
    }
  }
  
  .text-15 {
    font-size: calc(1.5rem + 3vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-15 {
      font-size: 3.75rem !important;
    }
  }
  
  .text-16 {
    font-size: calc(1.525rem + 3.3vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-16 {
      font-size: 4rem !important;
    }
  }
  
  .text-17 {
    font-size: calc(1.575rem + 3.9vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-17 {
      font-size: 4.5rem !important;
    }
  }
  
  .text-18 {
    font-size: calc(1.625rem + 4.5vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-18 {
      font-size: 5rem !important;
    }
  }
  
  .text-19 {
    font-size: calc(1.65rem + 4.8vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-19 {
      font-size: 5.25rem !important;
    }
  }
  
  .text-20 {
    font-size: calc(1.7rem + 5.4vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-20 {
      font-size: 5.75rem !important;
    }
  }
  
  .text-21 {
    font-size: calc(1.775rem + 6.3vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-21 {
      font-size: 6.5rem !important;
    }
  }
  
  .text-22 {
    font-size: calc(1.825rem + 6.9vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-22 {
      font-size: 7rem !important;
    }
  }
  
  .text-23 {
    font-size: calc(1.9rem + 7.8vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-23 {
      font-size: 7.75rem !important;
    }
  }
  
  .text-24 {
    font-size: calc(1.95rem + 8.4vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-24 {
      font-size: 8.25rem !important;
    }
  }
  
  .text-25 {
    font-size: calc(2.025rem + 9.3vw) !important;
  }
  
  @media (min-width: 1200px) {
    .text-25 {
      font-size: 9rem !important;
    }
  }
  
  @media (max-width: 575.98px) {
    .btn:not(.btn-sm) {
      padding-left: 1rem;
      padding-right: 1rem;
    }
  }

  @media (max-width: 1199px) {
    .cta-section-s2 h4 {
      font-size: 20px;
      
    }
  }
  
  @media (max-width: 991px) {
    .cta-section-s2 h4 {
      line-height: 1.4em;
    }
  }
  @media (max-width: 991px) {
    .cta-section-s2 .cta-content {
      text-align: center;
    }
  }

  @media (min-width: 768px) {
    .plans .table.table-lg td, .plans .table.table-lg th {
      padding: 1.8rem;
    }
  }


  @media (max-width: 575.98px) {
    .widget-steps > .step .step-name {
      font-size: 14px;
    }
  }
/* Job Page css */
  @media (max-width: 600px) {
    .quick-jobs-list-head {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
}
@media (max-width: 600px) {
  .quick-jobs-list-head-thunner {
      margin-bottom: 1rem;
  }
}
@media (max-width: 600px) {
  .quick-jobs-list-emp-thumb {
      width: 50px;
      height: 50px;
  }
}
@media (max-width: 600px) {
  .quick-jobs-list-emp-thumb figure img {
      max-width: 40px;
  }
}
@media (max-width: 600px) {
  .quick-jobs-list-job-caption {
      padding-left: 10px;
  }
}
@media (max-width: 600px) {
  .quick-jobs-list-box .quick-job-title-wrap h4 {
      font-size: 14px;
  }
}
@media (max-width: 992px) {
  a._filter-ico.ml-2 {
      width: 30px;
      height: 30px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      margin-left: 0.2rem;
      color: #a2071c;
  }
}